RubyGems Navigation menu

nsicloudooo 0.5.1

A simple gem to access a nsi.cloudooo node

Versions:

  1. 0.5.2 - December 14, 2012 (10.5 KB)
  2. 0.5.1 - December 5, 2012 (10.5 KB)
  3. 0.5.0 - December 4, 2012 (10.5 KB)
  4. 0.4.1 - July 31, 2012 (10 KB)
  5. 0.4.0 - July 26, 2012 (10 KB)
Show all versions (17 total)

Runtime Dependencies:

Authors:

  • Douglas Camata

Owners:

B928c6c4470d81013cde6fab6c850611

Total downloads 15,524

For this version 719

Show all versions (17 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'nsicloudooo', '~> 0.5.1' = Copy to clipboard Copied!

install:
gem install nsicloudooo -v 0.5.1 = Copy to clipboard Copied!

Links: